
Grupo 4 A - Feature #3735

Feature # 3733 (Resolved): Proyecto v.1

Diseño y armado de la 1era version de GTP-1

08/26/2024 09:26 AM - alex munoz

Status: Resolved Start date: 08/12/2024

Priority: Normal Due date: 08/26/2024

Assignee: alex munoz % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 7.00 hours

Description

1. Diseñar y armarla primera version de proyecto

History

#1 - 08/26/2024 09:39 AM - alex munoz

- File IMG_20240826_083830.jpg added

#2 - 08/26/2024 09:44 AM - alex munoz

- File IMG_20240826_084336_585.jpg added

#3 - 08/26/2024 09:44 AM - alex munoz

- File deleted (IMG_20240826_083830.jpg)

#4 - 08/26/2024 09:44 AM - alex munoz

- File IMG_20240826_084336_015.jpg added

#5 - 08/26/2024 10:13 AM - alex munoz

- File IMG_20240826_091157_697.jpg added

- File IMG_20240826_091157_299.jpg added

- % Done changed from 90 to 100

#6 - 08/26/2024 10:20 AM - alex munoz

- Due date changed from 08/30/2024 to 08/26/2024

- Start date changed from 08/28/2024 to 08/12/2024

#7 - 08/26/2024 10:21 AM - alex munoz

- % Done changed from 0 to 100

#8 - 08/30/2024 09:22 AM - alex munoz

- Status changed from New to Resolved

Despues de un par de cambios debido a comentarios del profesor, utilizamos los 3 motores y el sensor de proximidad.

Despues de probarlo en un circuito decidiremos que mejora o cambio hacerle al robot.

#9 - 08/30/2024 09:29 AM - alex munoz

- File IMG_20240830_082705_684.jpg added

- File IMG_20240830_082705_367.jpg added
Files

IMG_20240826_084336_585.jpg 132 KB 08/26/2024 alex munoz

IMG_20240826_084336_015.jpg 153 KB 08/26/2024 alex munoz

IMG_20240826_091157_697.jpg 91.1 KB 08/26/2024 alex munoz

IMG_20240826_091157_299.jpg 115 KB 08/26/2024 alex munoz

IMG_20240830_082705_684.jpg 117 KB 08/30/2024 alex munoz

IMG_20240830_082705_367.jpg 135 KB 08/30/2024 alex munoz
